.page {
	/*background-image: linear-gradient(bottom, rgb(64,141,177) 11%, rgb(226,230,231) 100%);
	background-image: -o-linear-gradient(bottom, rgb(64,141,177) 11%, rgb(226,230,231) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(64,141,177) 11%, rgb(226,230,231) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(64,141,177) 11%, rgb(226,230,231) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(64,141,177) 11%, rgb(226,230,231) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.11, rgb(64,141,177)),
	color-stop(1, rgb(226,230,231))
);*/
background: #efefef; /* Old browsers */
background: -moz-linear-gradient(top,  #efefef 1%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #efefef 1%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #efefef 1%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #efefef 1%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #efefef 1%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0px 5px 3px 0px rgba(0, 0, 0, 50);
box-shadow: 0px 5px 3px 0px rgba(0, 0, 0, 50);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 100%;
	width: 100%;
}
.holder {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 2px;
	height: 100%;
	width: 791px;
	padding-bottom: 10px;
}

.toppannel {
	height: auto;
	width: 791px;
}
.topleft {
	float: left;
	height: auto;
	width: 250px;
}
.logo {
	float: left;
	padding-top: 15px;
}
.topright {
	float: right;
	height: 82px;
	width: 59%;
	margin-top: 1px;
}
.icon_a {
	background-repeat: no-repeat;
	float: right;
	margin-top: 5px;
	height: 30px;
	width: 31px;
	text-decoration: none;
	background-image: url(../images/home_a.png);
}

.icon_a:hover {
	margin-top: 5px;
	background-image: url(../images/home_ahover.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 31px;
}

.sliderpannel {
	height: 255px;
	width: 791px;
	float: left;
	margin-bottom: 5px;
}
.flash {
	float: left;
	height: 255px;
	width: 485px;
}
.flashright {
	float: right;
	height: 255px;
	width: 300px;
}
.bodytext{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	color: #000;
	text-decoration: none;
	width: 100%;
	line-height: 20px;
	text-align: justify;
	margin-bottom: 15px;
	height: auto;

			}
			#list{
	height:255px;
	width:300px;
	overflow:hidden;
	position:relative;
	background-color: #f5850c;
	float: left;
	margin: 0;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	clear: left;
			}
			#list ul,
			#list li{
				list-style:none;
				margin:0;
				padding:0;
			}
			#list a{
	position:absolute;
	text-decoration: none;
	color:#FFF;
	text-align: left;
	float: right;
			}
			#list a:hover{
				color:#ccc;
			}
.heading_welcome {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #1d1d1d;
	text-decoration: none;
	height: auto;
	width: 100%;
	float: left;
	text-align: justify;
	margin-bottom: 10px;
	letter-spacing: 0.5px;
	margin-top: 10px;
}
.bpannelleft {
	float: left;
	height: auto;
	width: 485px;
	margin-bottom: 15px;
}
.bpannelleft1 {
	float: left;
	height: auto;
	width: 791px;
	margin-bottom: 15px;
}

.bpannelright {
	float: right;
	height: auto;
	width: 300px;
	padding-bottom: 10px;
}

.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #181818;
	text-decoration: none;
	width: auto;
	letter-spacing: normal;
	text-align: justify;
	line-height: 18px;
}

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #e1e1e1 5%, #ffffff 100% );











	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#ffffff');
	background-color:#e1e1e1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #c8c8c8;
	display:inline-block;
	color:#06F;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	text-shadow:1px 1px 0px #f5f5f5;
	line-height: normal;
	margin-top: 10px;
	padding-top: 6px;
	padding-right: 42px;
	padding-bottom: 6px;
	padding-left: 42px;
	float: right;
	margin-bottom: 5px;
	height: auto;
}.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e1e1e1) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #e1e1e1 100% );



	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e1e1e1');
	background-color:#ffffff;
	text-decoration: none;
	color: #000;
}.classname:active {
	position:relative;
	top:1px;
	text-decoration: none;
}
.buttonbg {
	float: left;
	height: 40px;
	width: 285px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #039;
	letter-spacing: 1px;
	line-height: 40px;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.buttonbg1 {
	float: left;
	height: 33px;
	width: 285px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #333;
	letter-spacing: 1px;
	line-height: 40px;
	margin-top: 85px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

.slider {
	float: right;
	height: 120px;
	width: 296px;
	margin-bottom: 25px;
}
.footer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	height: auto;
	width: 791px;
	clear: both;
}
.footerbg {
	background-repeat: repeat-x;
	height: 80px;
	clear: both;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	width: auto;
	padding: 0px;
	background-image: url(../images/footerbg.png);
}
.footerright {
	float: right;
	height: auto;
	width: 470px;
	margin-top: 20px;
	text-align: left;
}
.footerleft {
	float: left;
	height: auto;
	width: 282px;
	margin-top: 20px;
}

.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	width: 282px;
	height: auto;
	text-align: left;
}
.designed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	width: 220px;
	margin-top: 20px;
}
.designedlink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #418db0;
	text-decoration: underline;
}
.maillink_a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #418db0;
	text-decoration: none;
	line-height: 15px;
}
.maillink_a:hover {
	font-weight: normal;
	color: #666;
	text-decoration: underline;
}


.follow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	height: 25px;
	width: auto;
	padding-top: 5px;
	float: left;
	padding-left: 125px;
}

.fb_a {
	background-image: url(../images/facebook_a.png);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 25px;
	margin-left: 10px;
}

.fb_a:hover {
	background-image: url(../images/facebook_ahover.png);
	background-repeat: no-repeat;
}
.tw_a {
	background-image: url(../images/twitter_a.png);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 25px;
	margin-left: 10px;
}
.bl_a {
	background-image: url(../images/blog_a.png);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 25px;
	margin-left: 10px;
}

.tw_a:hover {
	background-image: url(../images/twitter_ahover.png);
	background-repeat: no-repeat;
}
.bl_a:hover {
	background-image: url(../images/blog_ahover.png);
	background-repeat: no-repeat;
}
.mail {
	background-image: url(../images/mail.png);
	background-repeat: no-repeat;
	height: 25px;
	width: auto;
	margin-top: 5px;
	float: right;
	padding-left: 35px;
	padding-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: underline;
	color: #418db0;
	margin-right: 15px;
	font-weight: normal;
}
.phone {
	background-image: url(../images/phone.png);
	background-repeat: no-repeat;
	height: 25px;
	width: auto;
	margin-top: 5px;
	float: right;
	padding-left: 35px;
	padding-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	color: #418db0;
	margin-right: 15px;
	font-weight: normal;
}

/* footer */

#templatemo_footer {
	width: 300px;
	color: #cccccc;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: right;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 18px;
	text-decoration: none;
}

#templatemo_footer  a {
	color: #ffffff;
}

#templatemo_footer .section_w240 {
	float: left;
	width: auto;
}

#templatemo_footer .section_w240 h3 {
	width: 140px;
	height: 30px;
	font-size:11px;
	font-weight: normal;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	
}

#templatemo_footer .footer_list {
	list-style: none;
	margin: 0px;
	width: 150px;
	text-decoration: none;
	float: left;
	padding: 0px;
}


#templatemo_footer .footer_list li {
	margin: 0px;
	padding: 3px 0;
}

#templatemo_footer .footer_list li a {
	color: #CCC;
	margin-left: 20px;
}

#templatemo_footer .footer_list li a:hover {
	color: #418db0;
	text-decoration: none;
}
/* end of footer */
.link_a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #036;
	text-decoration: none;
	font-weight: bold;
}
.link1_a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.link_a:hover {
	color: #333;
	text-decoration: none;
}
.link1_a:hover {
	color: #333;
	text-decoration: none;
}

.arrowup{
	width:40px;
	height:40px;
	opacity:0.3;
	position:fixed;
	bottom:50px;
	right:100px;
	display:none;
	text-indent:-9999px;
	background-image: url(../images/icon_top.png);
	background-repeat: no-repeat;
}
.bottom_menu  a{
	font-family: Arial;
	font-size: 12px;
	color: #418DB0;
	float: right;
	margin-top: 3px;
	text-decoration: none;
	font-weight: normal;
	width: auto;
	height: 10px;
}
.bottom_menu a:hover {
	color: #333;
	text-decoration: underline;
}
.divider {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	margin-right: 5px;
	margin-left: 5px;
}
